logica.reportes

## Class ReporteReprobando

- java.lang.Object
- - logica.reportes.ReporteReprobando

    public class ReporteReprobando
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ReporteReprobando()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReporteReprobando

    public ReporteReprobando()